A:link {text-decoration: none;color: #0101DF;}
A:visited {text-decoration: none;color: #0101DF;}
A:active {text-decoration: none;color: #01DFD7;}
A:hover {font-weight:bold; color: red;}



body {
  padding: 0;
  margin: 0;
  background-image: url(Bilder/background.gif);
  font-family: Arial, Helvetica, sans-serif;
  color:#FFFFFF;
}

.content {
text-align: center;
}

.center{
text-align:center;
}

.td1 {
background-color: #007DD6;
border-bottom: solid 1px #000000;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
text-align:left;}
.td1 a {
border-bottom: solid 1px #000000;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
}
.td1 a:hover { 
	color: #FF8000;
}
-->
.td2 {
background-color: #dedede;
font-family:Arial, Helvetica, sans-serif;
color:#1504F6;
padding-left:4px;
font-size:10px;
text-align:left;}
.td2 a {
background-color: #dedede;
font-family:Arial, Helvetica, sans-serif;
color:#1504F6;
padding-left:4px;
font-size:10px;}
.td2 a:hover { 
	color: #000066;
}
.td3 {
background-color: #CCCCCC;
border-right:solid black 1px;
text-align:left;}
.td4 {
background-color: #336699;}
.td5 {
background-color: #dedede;
font-family:Arial, Helvetica, sans-serif;
color:#1504F6;
padding-left:4px;
font-size:11px;
font-weight:bold;}
.back {background-color: #dedede;
border:solid black 1px;
text-align:left;}
.style1 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#1504F6;
}
.style3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:black;
	font-weight:bold;
	text-decoration:underline;
}

input.btn{
   color:#000;
   font-size:10px;
   background-color: #FFFFFF;
   border:1px solid;
   border-top-color: #009933;
   border-left-color:#009933;
   border-right-color:#009933;
   border-bottom-color:#009933;
   height:20px;}
   
TEXTAREA {
border: #1504F6 1px solid;
}  

.comments {
	background: #1504F6;
	background-color: #1504F6;
	padding-right: 3px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid;
	text-align: left;
	color: #000000;
	width: 500px;
	margin: 0 auto;
}
.largertext {
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
}
.profiletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1504F6;
}
.profile_table {
width: 99%;
border: 1px solid #1504F6;
font-family:Verdana, Arial, Helvetica, sans-serif;

}
.profile_table_column1 {
background-color: #1504F6;
border: 1px solid #ffffff;
width:30%;
color:#FFFFFF;
}
.profile_table_column2 {
background-color: #1504F6;
border: 1px solid #ffffff;
width:70%;
color:#FFFFFF;
}
/* STRUCTURE */
.koop {	padding: 2px;
	padding-left: 4px;
	margin: 2px;
	background:#1504F6;}
.koop2 {border:1px #000000;}
.style2 {font-size: 36px}
#menuitem {
width:98%;
border: 1px solid #1504F6;
text-align:left;
color:#000000;}
#contentitem {
width:98%;
border: 1px solid #1504F6;}
#mainback {
width:755px;
background-color:#FFFFFF;
}

.copytext {color: #000000}